/* hide divs */
.hidden {display: none;}

/* Styles for dialog window */
#small-dialog {
background: white;
padding: 20px 30px;
text-align: left;
max-width: 600px;
margin: 40px auto;
position: relative;
}
/* Styles for padding and spacing */

.margintop40 { 
margin-top: 40px;
}
.margintop20 { 
margin-top: 20px;
}
.margintop10 { 
margin-top: 10px;
}
.marginbottom40 { 
margin-bottom: 40px;
}
.margin-top-bottom10 { 
margin: 10px 0;
}
.marginbottom20 { 
margin-bottom: 20px;
}
.marginleft15 { 
margin-left: 15px;
}
.marginleftminus15 { 
margin-left: -15px;
}
.marginright10 { 
margin-right: 10px;
}
.curved_pic img {border-radius: 4px 10px 30px 0;	
}
.floatleft {
	float: left;}
.middletext { 
line-height: 45px;}	
.centered { 
	margin-left: 22px;}
.bluebox_text {
    background-color: #2056a6;
    padding: 10px 20px 10px 20px;
	margin-bottom: 30px;
}
.bluebox_text p {
    color: #ffffff;
    font-size: 16px !important;
    line-height: 120%;
	 padding: 0px !important;
}
.bluebox_text h3 {
    color: #ffffff;
    font-size: 24px !important;
    line-height: 120%;
	 padding: 0px !important;
}
.quicklinks .item a{ 
display: block !important;
width: 100% !important;
background-color: #FEC90A;
color: #333333 !important;
padding: 10px !important;
margin-bottom: 10px !important;
border-bottom: 1px #666666 solid;
}

.quicklinks .item a:hover{ 
background-color: #2056a6;
color: #FFFFFF !important;
}

#page_layout_page_template_pbEventCalendar1_rScheduler1_0_0 {
	background-color: #FFFFFF !important;
    border-bottom: 0px solid rgb(0, 0, 255)!important;
    border-top: 0px solid rgb(0, 0, 255) !important;
    width: 100%;
	color: #000000 !important;
}
.RadAjaxPanel {
	height: 100px !important;
}
.container-events {
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 20px;
}
.sidemenu {
	}
.sidemenu li {
	margin-left: 0 !important;
	list-style: none !important;
}
.sidemenu li ul {
}
.sidemenu li a {
	border-bottom: 1px solid #888888;
    color: #333333 !important;
    display: block;
    padding: 10px 20px !important;
}
.sidemenu li a:hover {
	display: block;
	background-color: #454545;
	text-decoration:none;
	color: #FFFFFF !important;
}
.sidemenu li a:selected {
    background-image: url("http://skilliq.tac-web02.accsysit.com.au/images/arrow.png");
    background-repeat: no-repeat;
	background-color: #0c9ccd;
	color: #FFFFFF !important;
}

.sidemenu .item a {
	display: block;
	border-bottom: 1px solid #58585A;
	padding: 10px 20px !important;
	color: #333333 !important;
}
.sidemenu .item a:hover {
	display: block;
	background-color: #454545;
	color: #FFFFFF !important;
}
.sidemenu .item .selected {
    background-image: url("../images/arrow.png");
    background-repeat: no-repeat;
	background-color: #0c9ccd;
	color: #FFFFFF !important;
}
.teammemberrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	border-radius: 4px 4px 30px 0;	
	}
.boardmemberrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	border-radius: 4px 50px 20px 0;	
	}
.casestudyrow  {
	background-color: #f8f8f8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	padding: 10px;
	}
.casestudyrow:hover {
	background-color: #e8e8e8;
	display: block;
	}	
.background-image {
	    background-image: url("http://skilliq.tac-web02.accsysit.com.au/images/white_bg.jpg");
		background-size: 100% auto;
    background-repeat: no-repeat;

}
.page-content ul li {
	list-style:square;
	margin-left: 30px;
}
.italicquote { 
font-size: 20px !important;
text-align:center;
font-style:italic;
color: #666666;
padding: 0 30px;
}

.subscribe ul li {
	margin-left: 0px;
}
.row-dec-content {
margin-bottom: 10px;
padding: 15px 20px 15px 0;
}
.row-dec-icon,
.row-dec-content {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.row-news-title {
    color: #666666;
	padding: 10px;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;	
/*	background-color: #888888;
	line-height: 36px;*/
}
.row-dec {
	background-color: #454545;
	overflow: hidden;
	height: 50px;
	color: #c4c4c4;
	position: relative;
	line-height: 100%;
}
.row-dec:hover {
	background-color: #888888;
}
a.box-row-title:hover {
	text-decoration: none;
}
.row-dec-icon-casestudy {
	width: 150px;
	height: 150px;
	float: left;
	margin-right: 20px;
	position: relative;
}
.row-dec-icon {
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 20px;
	position: relative;
}
/*.row-dec-icon:before {
	content: '';
	width: 8px;
	height: 8px;
	display: block;
	position: absolute;
	left: 76px;
	top: 20px;
	background: url('../images/arrow.png') no-repeat;
}*/
.row-dec-icon > img {
	width: 100%;
	height: 100%;
}



/*	background: url('../images/SkillsIQ-motif-tinted.png') no-repeat center;
*/
.wrapper-fullwidthblue {
    background-color: #d1f0fa;
    color: #ffffff !important;
    margin-bottom: 10px;
    padding: 0px;
    text-align: center;
    width: 100%;
}

.wrapper-bottom {
    margin: 0 auto;
    padding: 30px 0;
    width: 1230px;
	color: #454545;
}
.middle-section-wrapper {
    margin: 0 auto;
	width: 1230px;
	background-color: #FFFFFF;
}
.middle-section {
    height: auto;
	margin-top: -200px;
    overflow: visible;
    position: relative;
    width: 100%;
}
/*.content-boxes-white { 
background-color: #ffffff;
padding: 20px;
width: 20%;
height: 400px;
float: left;
margin-bottom: 20px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);	
}*/

.content-boxes-white { 
background-color: #ffffff;
padding: 10px;
width: 19%;
height: 370px;
float: left;
margin-bottom: 20px;
margin-right: 1%;
}
.content-boxes-white p { 
color: #333333;
font-size: 14px;
line-height: 18px;
text-align: left;
padding: 10px;
}	
.content-boxes-grey p { 
color: #333333;
font-size: 14px;
line-height: 18px;
text-align: left;
padding: 10px;
min-height: 120px;
}	
/*.content-boxes-grey { 
background-color: #eeeeee;
padding: 20px;
width: 20%;
height: 400px;
float: left;
margin-bottom: 50px;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);	
}*/
.content-boxes-grey { 
background-color: #f8f8f8;
padding: 10px;
width: 19%;
height: 320px;
float: left;
margin-bottom: 20px;
margin-right: 1%;
}
.content-image { 
width: 100%;
height: 100px;
overflow:hidden;
}
.homepageicons {
    display: block;
    font-size: 0;
    height: 100px;
    line-height: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -60px;
    overflow: hidden;
    position: relative;
    width: 100px;
    z-index: 100;
}
.content-box-head { 
width: 100%;
height: 60px;
color: #454545;
font-size: 16px;
padding: 10px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	border-bottom: 1px solid #E0E0E0;
}
.content-box-link {
	color: #FFFFFF;
	padding: 10px;
	background-color: #62B346;
	float: right;
	border-radius: 3px;
}
.content-box-link:hover {
	text-decoration:none;
	background-color: #666666;
}	

.bx-pager bx-default-pager {
	display: none;}


.footericontext {
    float: left;
    font-size: 16px !important;
    line-height: 32px;
    width: auto;
	color: #454545;
}
a.footericontext {
    display: block;
}
.footericons {
    float: left;
    margin-right: 10px;
}
.companyprofile {
    background-color: #d1f0fa;
    display: block;
    font-size: 16px;
	line-height: 20px;
    opacity: 1;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    left: 0px;
    top: 45px;
    width: 30%;
    z-index: 3;
	color: #58585a;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.70);	
    max-width: 30em;
	display: none;
}

.slidercontainer {
	width: 1230px;
	margin: 0 auto; 
	position: relative;
	}
	
.socialmediaicons {
   position: absolute;
    right: 0;
    text-align: right;
    top: 15px;
}	
.socialmedia {
	float: left;
	padding-top: 5px;
	margin-right: 5px;
}
.socialmediacontainer {
	position: absolute;
	top: 10px;
	right: 340px;
}
.socialmedia:hover img {
	opacity: .3;
}	
.pbsummary {
	color: #FFFFFF; 
	background-color: yellow;}

.homenav-container { 
width: 355px;
border: 0px solid #000000;
float: right;
margin-top: 85px;
}

a.homenav:hover { 
background-color: #454545;
color: #FFFFFF;
text-decoration: none;
}
a.homenav { 
width: auto;
color: #454545;
display: inline-block;
padding: 10px;
border-right: 1px solid #DCDCDC;
font-size: 12px;
line-height: 14px;
text-align:center;
text-decoration: none;
text-transform:uppercase;
float: left;
}

.greybox {
	background-color: #404041;
	padding: 10px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.contact ul li {
	list-style-type: none;
}
.boardmemberimage { 

}
.boardmemberimage > img {
	width: 100%;
}
	
#iconsmaller {
    background-image: url("../../../filesystem/images/article_icon_smaller.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    width: 20px;
}	
.line {
	border-bottom: solid 1px #D0D0D0;
	padding: 5px 0;
}
.price {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 15px;
}
.subheadsdblue {
    color: #045fac;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
.pbAdvPager {
	margin-top: 30px;}
.PagerCurrentPageCell {
    background-color: #002A5C;
    border: 1px solid #e5e5e5;
    color: #fff;
    display: inline-block;
    margin-right: 8px;
    padding: 8px 20px 8px 14px;
    text-align: center;
    width: 24px;
}
.PagerPageCells, .PagerNextPageCell {
    border: 1px solid #e5e5e5;
    display: inline-block;
    margin-right: 3px;
    padding: 8px 20px 8px 14px;
    text-align: center;
    width: 24px;
}
.PagerPageCells a, .PagerNextPageCell a {
    color: #c8c8c8;
}
.PagerPageCells a:hover, .PagerNextPageCell a:hover {
    color: #002A5C;
    font-weight: bold;
}
.PagerInfoCell, .PagerPrevPageCell {
    display: none;
}
